




/*
     FILE ARCHIVED ON 9:17:29 Jul 1, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:49:47 Jul 12, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.special-settings {
    display: none;
    }
html.specialversion .special-settings {display: block; }
html.specialversion  {
    background-image: none !important;
    background-color: #fff;
    color: #2c2c2c;
    }
html.specialversion body {
    padding-top: 45px;
    }
html.specialversion a#specialversion {
    display: none;
    }

html.specialversion, .specialversion .specialversion body {
    margin: 0px;
    padding: 0 0px;
    height: 100%;
    color: #2c2c2c;
    font: normal 16px/24px Tahoma,Verdana, Arial, Georgia, sans-serif;
}

.specialversion h1,
.specialversion h2,
.specialversion h3,
.specialversion h4 {
    margin: 20px 0px;
    font-size: 190%;
    line-height: 220%px;
    font-weight: normal;
}

.specialversion h1,
.specialversion h2,
.specialversion h3,
.specialversion h4,
.specialversion h5,
.specialversion h6,
.specialversion p,
.specialversion img,
.specialversion table,
.specialversion ul,
.specialversion ol,
.specialversion form,
.specialversion li,
.specialversion fieldset {
    margin: 0;
    padding: 0;
    border: 0;

    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    list-style: none;
}
.specialversion h2 { font-size: 180%; margin: 15px 0; line-height: 190%; }
.specialversion h3 { font-size: 140%px; line-height: 170%; margin: 10px 0; }
.specialversion h4 { font-size: 120%px; line-height: 140%px; margin: 5px 0; }
.specialversion input { outline: none; }
.specialversion ol  li { list-style: decimal; }
.specialversion p { margin: 10px 0; }
.specialversion table td,
.specialversion table th { padding: 3px 5px; }
.specialversion ul  li { list-style: circle; }
.specialversion ul  li li { list-style: disc; }
.specialversion ul  li li li { list-style: square; }
.specialversion ul  li li li li { list-style: circle; }
.specialversion ul,
.specialversion  ol { margin: 10px 0 10px 30px; }

.a-colors .a-color1 { color: #000; background-color: #FFF; }
.a-colors .a-color2 { color: #FFF; background-color: #000; }
.a-colors .a-color3 { color: #195183; background-color: #9DD1FF; }
.a-colors a {
    display: inline-block;
    width: 22px;
    height: 22px;
    border: 1px solid #000;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border-radius: 4px;
}
.a-fontsize,
.a-colors,
.a-images,
.a-settings,
.norm-version {
    float: left;
    margin: 10px 0 0 25px;
    }
.a-fontsize a {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: top;
    border-radius: 4px;
}

.a-fontsize-big { font-size: 24px; }
.a-fontsize-normal { font-size: 20px; }
.a-fontsize-small { font-size: 17px; }
.a-images a { padding: 0 5px; border: 1px solid #000; }
.choose-colors { margin: 10px 0; }
.choose-colors li { list-style: none; }



.color1 *,
.color2 *,
.color3 *,
.color4 *,
.color5 * {
    background-image: none !important;
    text-shadow: none !important;
    font-family: inherit !important;
    }


.color1 { background-color: #FFF; color: #000; }
.color2 { background-color: #000; color: #FFF; }
.color3 { background-color: #9DD1FF; color: #063462; }
.color4 { background-color: #F7F3D6; color: #4D4B43; }
.color5 { background-color: #3B2716; color: #A9E44D; }




.color1 .a-colors a { border-color: #000; }
.color1 .a-images a { border-color: #000; }
.color1 .special-settings { border-color: #000; }
.color1 .special-settings {
    background-color: #f4f4f4;
    color: #000;
    text-shadow: #FFF 1px 1px 0px;
}
.color1 .special-settings .popped { background-color: #f4f4f4; border-color: #000; }
.color1 .top_search .text { border: 2px solid #000; }
.color1 a { color: #000; outline: none; }



.color2 .a-colors a { border-color: #FFF; }
.color2 .a-fontsize a { color: #FFF; }
.color2 .a-images a { border-color: #FFF; }
.color2 .special-settings { border-color: #FFF; }
.color2 .special-settings {
    background-color: #000;
    color: #FFF;
    text-shadow: #000 1px 1px 0px;
}
.color2 .special-settings .popped { background-color: #000; color: #FFF; }
.color2 a { color: #FFF; outline: none; }
.color2.fs-big .a-fontsize-big,
.color2.fs-small .a-fontsize-small,
.color2.fs-normal .a-fontsize-normal,
.color2 .a-images a {
    background-color: #000;
    color: #FFF;
    border: 1px solid #FFF;
}




.color3 .a-colors a { border-color: #063462; }
.color3 .a-colors a { border-color: #FFF; }
.color3 .a-images a { border-color: #063462; }
.color3 .a-images a { border: 1px solid #195183; }
.color3 .special-settings { border-color: #063462; }
.color3 .special-settings {
    background-color: #7DB7E7;
    color: #063462;
    text-shadow: none;
}
.color3 .special-settings .popped { background-color: #7DB7E7; color: #063462; }
.color3 a { color: #063462;  }
.color3.fs-big .a-fontsize-big,
.color3.fs-small .a-fontsize-small,
.color3.fs-normal .a-fontsize-normal,
.color3 .a-images a {
    background-color: #9DD1FF;
    color: #063462;
    border: 1px solid #063462;
}



.color4 .a-colors a { border-color: #4D4B43; }
.color4 .a-images a { border-color: #4D4B43; }
.color4 .special-settings { border-color: #4D4B43; }
.color4 .special-settings {
    background-color: #F7F3D6;
    color: #4D4B43;
    text-shadow: none;
}
.color4 .special-settings .popped { background-color: #F7F3D6; color: #4D4B43; }
.color4 a { color: #4D4B43; }
.color4.fs-big .a-fontsize-big,
.color4.fs-small .a-fontsize-small,
.color4.fs-normal .a-fontsize-normal,
.color4 .a-images a,
.color4 .picture img,
.color4 .lpicture img {
    background-color: #F7F3D6;
    color: #4D4B43;
    border: 1px solid #4D4B43;
}


.color5 .a-colors a { border-color: #A9E44D; }
.color5 .a-images a { border-color: #A9E44D; }
.color5 .special-settings { border-color: #A9E44D; }
.color5 .special-settings {
    background-color: #3B2716;
    color: #A9E44D;
    text-shadow: none;
}
.color5 .special-settings .popped { background-color: #3B2716; color: #A9E44D; }
.color5 a { color: #A9E44D; }
.color5.fs-big .a-fontsize-big,
.color5.fs-small .a-fontsize-small,
.color5.fs-normal .a-fontsize-normal,
.color5 .a-images a,
.color5 .picture img,
.color5 .lpicture img {
    background-color: #3B2716;
    color: #A9E44D;
    border: 1px solid #A9E44D;
}



.fs-small body,
.fs-small { font-size: 14px !important; line-height: 18px !important; }
.fs-big body,
.fs-big { font-size: 22px !important; line-height: 26px !important; }
.fs-normal body,
.fs-normal { font-size: 16px !important; line-height: 20px !important; }


.fs-big .a-fontsize-big,
.fs-small .a-fontsize-small,
.fs-normal .a-fontsize-normal {
    background-color: #000;
    color: #FFF;
    border: 1px solid #000;
}
.a-imagesoff {text-decoration: none;}
.imagesoff .a-images a .on { display: none; }
.imagesoff img { display: none; visibility: hidden;}
.imageson .a-images a .off { display: none; }
.sans-serif { font-family: Tahoma, sans-serif; }
.sans-serif.color1 #sans-serif,
.serif.color1 #serif,
.color1.spacing-small #spacing-small,
.color1.spacing-normal #spacing-normal,
.color1.spacing-big #spacing-big,
.colo1 .special-settings .popped .saveit a {
    background-color: #000;
    border: 1px solid #000;
    color: #FFF;
}
.sans-serif.color2 #sans-serif,
.serif.color2 #serif,
.color2.spacing-small #spacing-small,
.color2.spacing-normal #spacing-normal,
.color2.spacing-big #spacing-big,
.color2 .special-settings .popped .saveit a {
    background-color: #FFF;
    border: 1px solid #FFF;
    color: #000;
}
.sans-serif.color3 #sans-serif,
.serif.color3 #serif,
.color3.spacing-small #spacing-small,
.color3.spacing-normal #spacing-normal,
.color3.spacing-big #spacing-big,
.color3 .special-settings .popped .saveit a {
    background-color: #063462;
    border: 1px solid #063462;
    color: #7DB7E7;
}
.sans-serif.color4 #sans-serif,
.serif.color4 #serif,
.color4.spacing-small #spacing-small,
.color4.spacing-normal #spacing-normal,
.color4.spacing-big #spacing-big,
.color4 .special-settings .popped .saveit a {
    background-color: #4D4B43;
    border: 1px solid #4D4B43;
    color: #F7F3D6;
}
.sans-serif.color5 #sans-serif,
.serif.color5 #serif,
.color5.spacing-small #spacing-small,
.color5.spacing-normal #spacing-normal,
.color5.spacing-big #spacing-big,
.color5 .special-settings .popped .saveit a {
    background-color: #A9E44D;
    border: 1px solid #A9E44D;
    color: #3B2716;
}
.serif { font-family: "Times New Roman", serif !important; }
.spacing-big { letter-spacing: 5px; }
.spacing-normal { letter-spacing: 2px; }
.spacing-small { letter-spacing: 0; }
.special-settings {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0;
    font-family: Tahoma, sans-serif;
    background-color: #f4f4f4;
    width: 100%;
    height: 45px;
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 1001;
    color: #000;
    border-bottom: 1px solid #000;
    border-width: 0 1px 1px 1px;
}
.special-settings .popped {
    display: none;
    position: absolute;
    width: 100%;
    top: 44px;
    border-bottom: 1px solid #000;
}
.special-settings .popped .poppend-inner {
    padding: 10px 15px;
    }
.special-settings .popped .choose-colors ul,
.special-settings .popped .choose-colors li {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    }
.special-settings .popped .choose-colors li a {
    display: block;
    width: 70%;
    margin: 0 auto;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 110%;
    border: 5px solid;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.special-settings .popped .saveit { text-align: right; }
.special-settings .popped .saveit a {
    display: inline-block;
    padding: 10px;
    border-width: 2px;
    font-weight: bold;
    font-size: 120%;
    -webkit-border-radius: 0;
    border-radius: 0;
    behavior: none;
}
.special-settings .popped a {
    padding: 2px 10px;
    border: 1px solid;
    vertical-align: middle;
}
.special-settings .popped p { display: block; float: none; }
.special-settings .popped a {
    display: inline-block;
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.special-settings p { display: inline; float: left; margin: 12px 0 12px 19px; }
#color1 a {
    border-color: #000;
    color: #000;
    background-color: #FFF;
}
#color2 a {
    border-color: #FFF;
    color: #FFF;
    background-color: #000;
}
#color3 a {
    border-color: #063462;
    color: #063462;
    background-color: #9DD1FF;
}
#color4 a {
    border-color: #4D4B43;
    color: #4D4B43;
    background-color: #F7F3D6;
}
#color5 a {
    border-color: #A9E44D;
    color: #A9E44D;
    background-color: #3B2716;
}
#sans-serif { font-family: Tahoma, sans-serif; }
#serif { font-family: "Times New Roman", serif; }
#spacing-big { letter-spacing: 5px; }
#spacing-normal { letter-spacing: 2px; }
#spacing-small { letter-spacing: 0; }
.clr {clear: both; height: 0; overflow: hidden;}

/*specialversion*/
.specialversion .well,
.specialversion .bottom,
.specialversion .breadcrumb,
.specialversion .navbar-inner {background:none; box-shadow:none;}
.specialversion .es-carousel-wrapper,
.specialversion table.forum-table td, .specialversion div.forum-info-box, .specialversion div.forum-reply-form,
.specialversion .forum-header-box,
.specialversion table.forum-table td, .specialversion table.forum-table th.forum-column-lastpost,
.specialversion table.forum-table th.forum-column-title, .specialversion table.forum-table th.forum-first-column,
.specialversion table.forum-table th.forum-last-column, .specialversion div.forum-info-box, .specialversion div.forum-reply-form,
.specialversion .top-bg {background:none;}
.specialversion .menu-left-tree li, .specialversion .menu-left li {background:none;}
.specialversion .nav-tabs.nav-stacked > li:last-child > a,
.specialversion .nav-tabs.nav-stacked > li:first-child > a {border-radius:0;}


/*color1*/
.color1 .well, .color1 .thumbnail {border-color: #000;}
.color1 body { color: #000; background: #FFF;}
.color1 .news-date-time,
.color1 h1, .color1 h2, .color1 h3, .color1 h4, .color1 h5, .color1 h6,
.color1 .video-header, .color1 .bottom,
.color1 .nav-tabs.nav-stacked > li > a,
.color1 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a,
.color1 .breadcrumb li a:link, .color1 .breadcrumb li a:visited,
.color1 .navbar .nav > li > a, .color1 a,
.color1 div.forum-header-box a:link, .color1 div.forum-header-box a:visited,
.color1 div.forum-header-box a:active,
.color1 .well-header span a:link, .color1 .well-header span a:visited {border-color: #000; color: #000; background-color: #FFF;}

.color1 div.forum-header-box a:hover, .color1 .breadcrumb li a:hover,
.color1 .nav-tabs.nav-stacked > li > a:hover,
.color1 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:hover,
.color1 .navbar .nav li.dropdown.open > .dropdown-toggle,
.color1 .navbar .nav li.dropdown.active > .dropdown-toggle,
.color1 .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.color1 .navbar .nav > li > a:hover, .color1 .dropdown-menu li > a:hover,
.color1 .dropdown-menu .active > a, .color1 .dropdown-menu .active > a:hover,
.color1 a:hover, .color1 .well-header span a:hover, .color1 .well-header span a:focus,
.color1 div.forum-header-box a:focus, .color1 .breadcrumb li a:focus,
.color1 .nav-tabs.nav-stacked > li > a:focus,
.color1 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:focus,
.color1 .navbar .nav > li > a:focus, .color1 .dropdown-menu li > a:focus,
.color1 .dropdown-menu .active > a:focus, .color1 a:focus {border-color: #FFF; color: #FFF; background-color: #000;}

.color1 .logo-text h1, .color1 .logo-text h6,
.color1 .logo-text h1 cufon, .color1 .logo-text h6 cufon,
.color1 .logo-text h1 canvas, .color1 .logo-text h6 canvas,
.color1 .bottom a, .color1 .logo + div, .color1 .well-header, .color1 .link-all,
.color1 #search input[type="text"],
.color1 .row-top-gov > .span2 > div:first-child > a {border-color: #000 !important; color: #000 !important; background-color: #FFF !important;}

.color1 .bottom a:hover, .color1 a:hover h5, .color1 .link-all:hover,
.color1 .row-top-gov > .span2 > div:first-child > a:hover,
.color1 .bottom a:focus, .color1 a:focus h5, .color1 .link-all:focus,
.color1 .row-top-gov > .span2 > div:first-child > a:focus {border-color: #fff !important; color: #fff !important; background-color: #000 !important;}

.color1 input, .color1 textarea, .color1 select, .color1 option {border-color: #000; color: #000; background-color: #FFF; border-radius:0; border-width:1px; border-style:solid;}

.color1 #ssebtn,
.color1 input[type="submit"], .color1 input[type="reset"], .color1 button, .color1 option:hover {border-color: #FFF; color: #FFF; background-color: #000; border-width:1px; border-style:solid;}

.color1 div.forum-navigation-box, .color1 table.forum-table tr.forum-row-first td,
.color1 table.forum-table th, .color1 div.forum-reply-header,
.color1 table.forum-table tr.forum-row-last td,
.color1 table.forum-table td, .color1 table.forum-table th.forum-column-lastpost,
.color1 table.forum-table th.forum-column-title, .color1 table.forum-table th.forum-first-column,
.color1 table.forum-table th.forum-last-column, .color1 div.forum-info-box,
.color1 div.forum-reply-form, .color1 div.forum-header-box {border-color: #000; color: #000; background-color: #FFF;}

.color1 div.forum-bbcode-line a:hover, .color1 div.forum-bbcode-line a:hover img,
.color1 div.forum-bbcode-line a:focus, .color1 div.forum-bbcode-line a:focus img {border-color: #FFF; color: #FFF; background-color: #000;}

/*color2*/
.color2 .well, .color2 .thumbnail {border-color: #fff;}
.color2 body { color: #FFF; background: #000;}
.color2 .news-date-time,
.color2 h1, .color2 h2, .color2 h3, .color2 h4, .color2 h5, .color2 h6,
.color2 .video-header, .color2 .bottom,
.color2 .nav-tabs.nav-stacked > li > a,
.color2 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a,
.color2 .breadcrumb li a:link, .color2 .breadcrumb li a:visited,
.color2 .navbar .nav > li > a, .color2 a,
.color2 div.forum-header-box a:link, .color2 div.forum-header-box a:visited,
.color2 div.forum-header-box a:active,
.color2 .well-header span a:link, .color2 .well-header span a:visited {border-color: #FFF; color: #FFF; background-color: #000;}

.color2 div.forum-header-box a:hover, .color2 .breadcrumb li a:hover,
.color2 .nav-tabs.nav-stacked > li > a:hover,
.color2 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:hover,
.color2 .navbar .nav li.dropdown.open > .dropdown-toggle,
.color2 .navbar .nav li.dropdown.active > .dropdown-toggle,
.color2 .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.color2 .navbar .nav > li > a:hover, .color2 .dropdown-menu li > a:hover,
.color2 .dropdown-menu .active > a, .color2 .dropdown-menu .active > a:hover,
.color2 a:hover, .color2 .well-header span a:hover, .color2 .well-header span a:focus,
.color2 div.forum-header-box a:focus, .color2 .breadcrumb li a:focus,
.color2 .nav-tabs.nav-stacked > li > a:focus,
.color2 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:focus,
.color2 .navbar .nav > li > a:focus, .color2 .dropdown-menu li > a:focus,
.color2 .dropdown-menu .active > a:focus, .color2 a:focus {border-color: #000; color: #000; background-color: #FFF;}

.color2 .logo-text h1, .color2 .logo-text h6,
.color2 .logo-text h1 cufon, .color2 .logo-text h6 cufon,
.color2 .logo-text h1 canvas, .color2 .logo-text h6 canvas,
.color2 .bottom a, .color2 .logo + div, .color2 .well-header, .color2 .link-all,
.color2 #search input[type="text"],
.color2 .row-top-gov > .span2 > div:first-child > a {border-color: #FFF !important; color: #FFF !important; background-color: #000 !important;}

.color2 .bottom a:hover, .color2 a:hover h5, .color2 .link-all:hover,
.color2 .row-top-gov > .span2 > div:first-child > a:hover,
.color2 .bottom a:focus, .color2 a:focus h5, .color2 .link-all:focus,
.color2 .row-top-gov > .span2 > div:first-child > a:focus {border-color: #000 !important; color: #000 !important; background-color: #FFF !important;}

.color2 input, .color2 textarea, .color2 select, .color2 option  {border-color: #FFF; color: #FFF; background-color: #000; border-radius:0; border-width:1px; border-style:solid;}

.color2 #ssebtn,
.color2 input[type="submit"], .color2 input[type="reset"], .color2 button, .color2 option:hover {border-color: #000; color: #000; background-color: #FFF; border-width:1px; border-style:solid;}

.color2 div.forum-navigation-box, .color2 table.forum-table tr.forum-row-first td,
.color2 table.forum-table th, .color2 div.forum-reply-header,
.color2 table.forum-table tr.forum-row-last td,
.color2 table.forum-table td, .color2 table.forum-table th.forum-column-lastpost,
.color2 table.forum-table th.forum-column-title, .color2 table.forum-table th.forum-first-column,
.color2 table.forum-table th.forum-last-column, .color2 div.forum-info-box,
.color2 div.forum-reply-form, .color2 div.forum-header-box {border-color: #FFF; color: #FFF; background-color: #000;}

.color2 div.forum-bbcode-line a:hover, .color2 div.forum-bbcode-line a:hover img,
.color2 div.forum-bbcode-line a:focus, .color2 div.forum-bbcode-line a:focus img {border-color: #000; color: #000; background-color: #FFF;}

/*color3*/
.color3 .well, .color3 .thumbnail {border-color: #063462;}
.color3 body { color: #063462; background: #9DD1FF;}
.color3 .news-date-time,
.color3 h1, .color3 h2, .color3 h3, .color3 h4, .color3 h5, .color3 h6,
.color3 .video-header, .color3 .bottom,
.color3 .nav-tabs.nav-stacked > li > a,
.color3 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a,
.color3 .breadcrumb li a:link, .color3 .breadcrumb li a:visited,
.color3 .navbar .nav > li > a, .color3 a,
.color3 div.forum-header-box a:link, .color3 div.forum-header-box a:visited,
.color3 div.forum-header-box a:active,
.color3 .well-header span a:link, .color3 .well-header span a:visited {border-color: #063462; color: #063462; background-color: #9DD1FF;}

.color3 div.forum-header-box a:hover, .color3 .breadcrumb li a:hover,
.color3 .nav-tabs.nav-stacked > li > a:hover,
.color3 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:hover,
.color3 .navbar .nav li.dropdown.open > .dropdown-toggle,
.color3 .navbar .nav li.dropdown.active > .dropdown-toggle,
.color3 .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.color3 .navbar .nav > li > a:hover, .color3 .dropdown-menu li > a:hover,
.color3 .dropdown-menu .active > a, .color3 .dropdown-menu .active > a:hover,
.color3 a:hover, .color3 .well-header span a:hover, .color3 .well-header span a:focus,
.color3 div.forum-header-box a:focus, .color3 .breadcrumb li a:focus,
.color3 .nav-tabs.nav-stacked > li > a:focus,
.color3 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:focus,
.color3 .navbar .nav > li > a:focus, .color3 .dropdown-menu li > a:focus,
.color3 .dropdown-menu .active > a:focus, .color3 a:focus {border-color: #9DD1FF; color: #9DD1FF; background-color: #063462;}

.color3 .logo-text h1, .color3 .logo-text h6,
.color3 .logo-text h1 cufon, .color3 .logo-text h6 cufon,
.color3 .logo-text h1 canvas, .color3 .logo-text h6 canvas,
.color3 .bottom a, .color3 .logo + div, .color3 .well-header, .color3 .link-all,
.color3 #search input[type="text"],
.color3 .row-top-gov > .span2 > div:first-child > a {border-color: #063462 !important; color: #063462 !important; background-color: #9DD1FF !important;}

.color3 .bottom a:hover, .color3 a:hover h5, .color3 .link-all:hover,
.color3 .row-top-gov > .span2 > div:first-child > a:hover,
.color3 .bottom a:focus, .color3 a:focus h5, .color3 .link-all:focus,
.color3 .row-top-gov > .span2 > div:first-child > a:focus {border-color: #9DD1FF !important; color: #9DD1FF !important; background-color: #063462 !important;}

.color3 input, .color3 textarea, .color3 select, .color3 option  {border-color: #063462; color: #063462; background-color: #9DD1FF; border-radius:0; border-width:1px; border-style:solid;}

.color3 #ssebtn,
.color3 input[type="submit"], .color3 input[type="reset"], .color3 button, .color3 option:hover {border-color: #9DD1FF; color: #9DD1FF; background-color: #063462; border-width:1px; border-style:solid;}

.color3 div.forum-navigation-box, .color3 table.forum-table tr.forum-row-first td,
.color3 table.forum-table th, .color3 div.forum-reply-header,
.color3 table.forum-table tr.forum-row-last td,
.color3 table.forum-table td, .color3 table.forum-table th.forum-column-lastpost,
.color3 table.forum-table th.forum-column-title, .color3 table.forum-table th.forum-first-column,
.color3 table.forum-table th.forum-last-column, .color3 div.forum-info-box,
.color3 div.forum-reply-form, .color3 div.forum-header-box {border-color: #063462; color: #063462; background-color: #9DD1FF;}

.color3 div.forum-bbcode-line a:hover, .color3 div.forum-bbcode-line a:hover img,
.color3 div.forum-bbcode-line a:focus, .color3 div.forum-bbcode-line a:focus img {border-color: #9DD1FF; color: #9DD1FF; background-color: #063462;}

/*color4*/
.color4 .well, .color4 .thumbnail {border-color: #4D4B43;}
.color4 body { color: #4D4B43; background: #F7F3D6;}
.color4 .news-date-time,
.color4 h1, .color4 h2, .color4 h3, .color4 h4, .color4 h5, .color4 h6,
.color4 .video-header, .color4 .bottom,
.color4 .nav-tabs.nav-stacked > li > a,
.color4 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a,
.color4 .breadcrumb li a:link, .color4 .breadcrumb li a:visited,
.color4 .navbar .nav > li > a, .color4 a,
.color4 div.forum-header-box a:link, .color4 div.forum-header-box a:visited,
.color4 div.forum-header-box a:active,
.color4 .well-header span a:link, .color4 .well-header span a:visited {border-color: #4D4B43; color: #4D4B43; background-color: #F7F3D6;}

.color4 div.forum-header-box a:hover, .color4 .breadcrumb li a:hover,
.color4 .nav-tabs.nav-stacked > li > a:hover,
.color4 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:hover,
.color4 .navbar .nav li.dropdown.open > .dropdown-toggle,
.color4 .navbar .nav li.dropdown.active > .dropdown-toggle,
.color4 .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.color4 .navbar .nav > li > a:hover, .color4 .dropdown-menu li > a:hover,
.color4 .dropdown-menu .active > a, .color4 .dropdown-menu .active > a:hover,
.color4 a:hover, .color4 .well-header span a:hover, .color4 .well-header span a:focus,
.color4 div.forum-header-box a:focus, .color4 .breadcrumb li a:focus,
.color4 .nav-tabs.nav-stacked > li > a:focus,
.color4 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:focus,
.color4 .navbar .nav > li > a:focus, .color4 .dropdown-menu li > a:focus,
.color4 .dropdown-menu .active > a:focus, .color4 a:focus {border-color: #F7F3D6; color: #F7F3D6; background-color: #4D4B43;}

.color4 .logo-text h1, .color4 .logo-text h6,
.color4 .logo-text h1 cufon, .color4 .logo-text h6 cufon,
.color4 .logo-text h1 canvas, .color4 .logo-text h6 canvas,
.color4 .bottom a, .color4 .logo + div, .color4 .well-header, .color4 .link-all,
.color4 #search input[type="text"],
.color4 .row-top-gov > .span2 > div:first-child > a {border-color: #4D4B43 !important; color: #4D4B43 !important; background-color: #F7F3D6 !important;}

.color4 .bottom a:hover, .color4 a:hover h5, .color4 .link-all:hover,
.color4 .row-top-gov > .span2 > div:first-child > a:hover,
.color4 .bottom a:focus, .color4 a:focus h5, .color4 .link-all:focus,
.color4 .row-top-gov > .span2 > div:first-child > a:focus {border-color: #F7F3D6 !important; color: #F7F3D6 !important; background-color: #4D4B43 !important;}

.color4 input, .color4 textarea, .color4 select, .color4 option  {border-color: #4D4B43; color: #4D4B43; background-color: #F7F3D6; border-radius:0; border-width:1px; border-style:solid;}

.color4 #ssebtn,
.color4 input[type="submit"], .color4 input[type="reset"], .color4 button, .color4 option:hover {border-color: #F7F3D6; color: #F7F3D6; background-color: #4D4B43; border-width:1px; border-style:solid;}

.color4 div.forum-navigation-box, .color4 table.forum-table tr.forum-row-first td,
.color4 table.forum-table th, .color4 div.forum-reply-header,
.color4 table.forum-table tr.forum-row-last td,
.color4 table.forum-table td, .color4 table.forum-table th.forum-column-lastpost,
.color4 table.forum-table th.forum-column-title, .color4 table.forum-table th.forum-first-column,
.color4 table.forum-table th.forum-last-column, .color4 div.forum-info-box,
.color4 div.forum-reply-form, .color4 div.forum-header-box {border-color: #4D4B43; color: #4D4B43; background-color: #F7F3D6;}

.color4 div.forum-bbcode-line a:hover, .color4 div.forum-bbcode-line a:hover img,
.color4 div.forum-bbcode-line a:focus, .color4 div.forum-bbcode-line a:focus img {border-color: #F7F3D6; color: #F7F3D6; background-color: #4D4B43;}

/*color5*/
.color5 .well, .color5 .thumbnail {border-color: #A9E44D;}
.color5 body { color: #A9E44D; background: #3B2716;}
.color5 .news-date-time,
.color5 h1, .color5 h2, .color5 h3, .color5 h4, .color5 h5, .color5 h6,
.color5 .video-header, .color5 .bottom,
.color5 .nav-tabs.nav-stacked > li > a,
.color5 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a,
.color5 .breadcrumb li a:link, .color5 .breadcrumb li a:visited,
.color5 .navbar .nav > li > a, .color5 a,
.color5 div.forum-header-box a:link, .color5 div.forum-header-box a:visited,
.color5 div.forum-header-box a:active,
.color5 .well-header span a:link, .color5 .well-header span a:visited {border-color: #A9E44D; color: #A9E44D; background-color: #3B2716;}

.color5 div.forum-header-box a:hover, .color5 .breadcrumb li a:hover,
.color5 .nav-tabs.nav-stacked > li > a:hover,
.color5 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:hover,
.color5 .navbar .nav li.dropdown.open > .dropdown-toggle,
.color5 .navbar .nav li.dropdown.active > .dropdown-toggle,
.color5 .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.color5 .navbar .nav > li > a:hover, .color5 .dropdown-menu li > a:hover,
.color5 .dropdown-menu .active > a, .color5 .dropdown-menu .active > a:hover,
.color5 a:hover, .color5 .well-header span a:hover, .color5 .well-header span a:focus,
.color5 div.forum-header-box a:focus, .color5 .breadcrumb li a:focus,
.color5 .nav-tabs.nav-stacked > li > a:focus,
.color5 .nav.nav-tabs.nav-stacked.menu-left.menu-left-tree li a:focus,
.color5 .navbar .nav > li > a:focus, .color5 .dropdown-menu li > a:focus,
.color5 .dropdown-menu .active > a:focus, .color5 a:focus {border-color: #3B2716; color: #3B2716; background-color: #A9E44D;}

.color5 .logo-text h1, .color5 .logo-text h6,
.color5 .logo-text h1 cufon, .color5 .logo-text h6 cufon,
.color5 .logo-text h1 canvas, .color5 .logo-text h6 canvas,
.color5 .bottom a, .color5 .logo + div, .color5 .well-header, .color5 .link-all,
.color5 #search input[type="text"],
.color5 .row-top-gov > .span2 > div:first-child > a {border-color: #A9E44D !important; color: #A9E44D !important; background-color: #3B2716 !important;}

.color5 .bottom a:hover, .color5 a:hover h5, .color5 .link-all:hover,
.color5 .row-top-gov > .span2 > div:first-child > a:hover,
.color5 .bottom a:focus, .color5 a:focus h5, .color5 .link-all:focus,
.color5 .row-top-gov > .span2 > div:first-child > a:focus {border-color: #3B2716 !important; color: #3B2716 !important; background-color: #A9E44D !important;}

.color5 input, .color5 textarea, .color5 select, .color5 option  {border-color: #A9E44D; color: #A9E44D; background-color: #3B2716; border-radius:0; border-width:1px; border-style:solid;}

.color5 #ssebtn,
.color5 input[type="submit"], .color5 input[type="reset"], .color5 button, .color5 option:hover {border-color: #3B2716; color: #3B2716; background-color: #A9E44D; border-width:1px; border-style:solid;}

.color5 div.forum-navigation-box, .color5 table.forum-table tr.forum-row-first td,
.color5 table.forum-table th, .color5 div.forum-reply-header,
.color5 table.forum-table tr.forum-row-last td,
.color5 table.forum-table td, .color5 table.forum-table th.forum-column-lastpost,
.color5 table.forum-table th.forum-column-title, .color5 table.forum-table th.forum-first-column,
.color5 table.forum-table th.forum-last-column, .color5 div.forum-info-box,
.color5 div.forum-reply-form, .color5 div.forum-header-box {border-color: #A9E44D; color: #A9E44D; background-color: #3B2716;}

.color5 div.forum-bbcode-line a:hover, .color5 div.forum-bbcode-line a:hover img,
.color5 div.forum-bbcode-line a:focus, .color5 div.forum-bbcode-line a:focus img {border-color: #3B2716; color: #3B2716; background-color: #A9E44D;}

.news-index-list li .news-text,
.news-index-list li .news-date, li .news-top-date,
.actual-index-list li, .news-index-list li .news-title {font-size:inherit; line-height:1.2 !important;}
.news-top a {line-height:1.2;}
.fs-big .logo-text {float:none; height:auto;}

.color1 .nav > li > span > a {color:#000;}
.color1 .navbar.gov .nav > li > span > a:hover,
.color1 .navbar.gov .nav > li > span.open > a {color:#fff;}

.color2 .nav > li > span > a {color:#fff;}
.color2 .navbar.gov .nav > li > span > a:hover,
.color2 .navbar.gov .nav > li > span.open > a {color:#000;}

.color3 .nav > li > span > a {color:#063462;}
.color3 .navbar.gov .nav > li > span > a:hover,
.color3 .navbar.gov .nav > li > span.open > a {color:#9DD1FF;}

.color4 .nav > li > span > a {color:#4D4B43;}
.color4 .navbar.gov .nav > li > span > a:hover,
.color4 .navbar.gov .nav > li > span.open > a {color:#F7F3D6;}

.color5 .nav > li > span > a {color:#A9E44D;}
.color5 .navbar.gov .nav > li > span > a:hover,
.color5 .navbar.gov .nav > li > span.open > a {color:#3B2716;}

.spec_struct li {line-height:1.2;}